.dhtmlwindow{
position: absolute;
visibility: hidden;
background:#fff;
z-index:9999 !important;
}

.dhtmlwindow .drag-handle{
	width:100%;
	background:#fff;
	height:30px;
	position:relative;
}

.drag-handle .drag-controls{
	position:absolute;
	right:-30px;
}
.drag-handle .drag-controls img#wnClose{ cursor:pointer;}

.drag-contentarea{ /*CSS for Content Display Area div*/
border-top: 0px solid;
height: 150px;
padding:0px 25px;
overflow: auto;
}

.drag-statusarea{ /*CSS for Status Bar div (includes resizearea)*/ }
	.drag-resizearea{ /*CSS for Resize Area itself*/ }

#interVeil{ /*CSS for veil that covers entire page while modal window is visible*/
position: absolute;
background:#000;
width: 10px;
left: 0;
top: 0;
z-index:9990;
visibility: hidden;
filter:progid:DXImageTransform.Microsoft.alpha(opacity=60);
opacity: 0.6;
}